{%
  set classes = [
  'grid gap-8 sm:grid-cols-2 lg:grid-cols-3',
  dom_id ? 'js-view-dom-id-' ~ dom_id,
]
%}
<div{{ attributes.addClass(classes) }}>
  {% if rows -%}
    {{ rows }}
  {% elseif empty -%}
    {{ empty }}
  {% endif %}
  {{ pager }}
</div>
